@charset "utf-8";
@import url(../css/clinic/smartphone.css);
body {background: #f5f4f2 url("images/body.png") repeat; border-top: 1px solid #a78448; }

form input[type="button"],form input[type="submit"]{background-color:#165791;color:#fff;}

#copyright { background: url("images/footer.png") repeat-x; color: #52493a; margin-top: 20px; } 
body>footer #copyright { padding: 1em 1em 3em 1em; }
body>footer #copyright small { font-size: 0.8em; }
body>header nav { border-top: 0px; }
body>header nav ul li a { color: #fff; background: -webkit-gradient(linear,left top,left bottom, from(#a8854a),to(#82642f)); }
body>header nav ul li a { border-bottom: 1px solid #6e5325; border-left: 1px solid #c8ab7b;  }

dl.box>dt, dl.box>dt.on {background: -webkit-gradient(linear,left top,left bottom, from(#a8854a),to(#82642f)); border-bottom: 1px solid #6e5325; color: #fff; }

body>footer address>span a, body>footer address>span a:hover, .btn a { color: #fff; background: -webkit-gradient(linear,left top,left bottom, from(#3075b1),to(#165791)); }

body>footer address>span.mail a, body>footer address>span.mail a:hover, #main p.btn .mail a {color: #fff; background: -webkit-gradient(linear,left top,left bottom, from(#a8854a),to(#82642f)); }

body>footer address>span, .btn>span { background: none; }

#index #main img { box-shadow: 0 2px 2px #ebeaea; }

#main>h3:first-child {background: -webkit-gradient(linear,left top,left bottom, from(#3075b1),to(#165791)); border-bottom: 1px solid #1a4367; border-top: 1px solid #7eaace;  text-shadow: 1px 1px #125086, -1px 1px #125086, 1px -1px #125086, -1px -1px #125086; line-height: 36px; }

body>footer>dl>dt,h3{background: url("images/hl.png") top left repeat-x; padding: 8px 0 4px 10px; color: #52493a; text-shadow: 0 1px #fff; border-bottom: 0px; }

body>footer>div {background: #fff; border: 3px double #c5bba5; margin: 10px; }

/*add*/
img.photo{border:1px solid #d2cbbd; padding:1px;}
.mark { background: #E1E7F1; }
#main .point, .point { color: #276ba4; font-size: 1.06em; font-weight: bold; text-shadow: 0 1px #fff; }
#main .title, .title { background:#917037; border:#fcfcf8 double 3px; padding:1px 7px; margin:5px 5px 10px 0px; font-weight:bold; font-size:112%; display:inline-block; color:#fff; text-shadow: 1px 1px #7f602b, -1px 1px #7f602b, 1px -1px #7f602b, -1px -1px #7f602b;}

span.att4 { background:#f1edde; padding:10px 15px; display:block; border:1px solid #fff; box-shadow: 0 3px 3px #ebeae8;  }
#main span.att4 .point {color: #9c7125; font-size: 1.06em; font-weight: bold; text-shadow: 0 1px #fff; }

/*table*/
th, td, button, input, select, textarea { border: 1px solid #c5bba5; }
table th { background: #f3f0e8; font-weight: normal; vertical-align: middle; box-shadow: 1px 1px 0 #fff inset; }
td { background: #fff;}

#up a{background:#2367a3;color:#fff; padding: 12px 0; width: 5.5em; line-height: 15px; border-radius: 0; }

.link a, a.link, .more a span, .list li {background: url("/images/design/arrow.png") 0 .4em no-repeat; padding: 0 22px; }

#menulist ul li ul li { border: 0; border-top: 1px dashed #bea983; }
#sitemap #main ul.list li, #menulist ul li { border-bottom: 1px solid #bea983; }
#menulist ul li a, #menulist ul li span { background: #f7f3ec; }
span.bold-text {font-weight: bold; }

ul.topCotents li { background:#f2e1c8; border : 1px solid #fff ;position : relative ; margin:5px; box-shadow: 1px 1px 3px #e7e4de; color:#66503c;}
ul.topCotents li a { padding-left : 70px ;color : #66503c ;display : table-cell ; vertical-align : middle;text-decoration : none ;line-height : 1.2em ; min-height :68px ; height : 68px ; font-size:.9em; }
ul.topCotents li a img { position : absolute ; left : 1px; top :1px; width : 66px; height : 66px; }
.dot { border-bottom:1px dotted #745f4b; display:inline-block; margin-bottom:3px; padding-bottom:3px; }
.ttl { color:#906d31; font-size:1.1em; font-weight:bold; text-shadow:1px 1px 0 #fff,-1px 1px 0 #fff,1px -1px 0 #fff,-1px -1px 0 #fff; margin-bottom:3px;}

.pickup ul.topCotents li { background:#eff5e3; }
.pickup .dot { border-bottom:1px dotted #729f4a; color:#729f4a; }
.pickup .ttl { color:#729f4a; text-shadow:0 1px 0 #fff;}

.reason ul.topCotents li { background:#f7efe5;text-align:left; }
.reason .ttl { color:#3075b1; text-shadow:0 1px 0 #fff;padding-top:5px;display:block;}
.sp_message {clear: both;margin-top: 10px;padding: 0;text-align:left;}
.sp_message img  {display:block;margin:0 auto 10px !important;}
.sp_message p  {width:95%;margin:0 auto;padding: 0 0 1em 0 !important;}

.list_type1 {
    list-style-position: inside;
    list-style-type: disc;
    margin-left: 1em;
    padding-left: 1em;
    text-indent: -1em;
}